Subject: Re: bug#5475: Archives with filenames with square brackets

From: Stefan Monnier <[email-masked]>
Date: Mon, 01 Feb 2010 10:43:01 -0500

> Do you mean we don't need to support 7z in 23.2 or at all?
> Are there some problems with 7z that makes undesirable to support it
> (maybe, it is not free software, or has an unsuitable license?)

AFAIK 7zip is Free Software, but adding 7z support would be a new
feature, so we would probably be better off insalling it into the
`pending' branch.

        Stefan